

@charset "utf-8";

.style1 {

	font-family: "宋体";

	font-size: 12px;

	color: #000000;

	text-decoration: none;

	font-weight: bold;

}

.table1 {

	font-family: "宋体";

	font-size: 12px;

	color: #000000;

	text-decoration: none;

	height: 22px;

}

a.table1:link {

	font-family: "宋体";

	font-size: 12px;

	color: #000000;

	text-decoration: none;

	height: 22px;

}

a.table1:visited {

	font-family: "宋体";

	font-size: 12px;

	color: #000000;

	text-decoration: none;

	height: 22px;

}

a.table1:hover {

	font-family: "宋体";

	font-size: 12px;

	color: #000000;

	text-decoration: none;

	height: 22px;

}

a.table1:active {

	font-family: "宋体";

	font-size: 12px;

	color: #000000;

	text-decoration: none;

	height: 22px;

}.style2 {

	font-family: "宋体";

	font-size: 12px;

	text-decoration: none;

	line-height: 150%;

}

.style3 {

	font-family: "宋体";

	font-size: 12px;

	line-height: 180%;

	text-decoration: none;

}

.table2 {

	font-family: "宋体";

	font-size: 16px;

	line-height:180%;

	color: #000000;

	text-decoration: none;

}

a.table2:link {

	font-family: "宋体";

	font-size: 16px;

	line-height: 180%;

	color: #000000;

	text-decoration: none;

}

a.table2:visited {

	font-family: "宋体";

	font-size: 16px;

	line-height: 180%;

	color: #000000;

	text-decoration: none;

}

a.table2:hover {

	font-family: "宋体";

	font-size: 16px;

	line-height: 180%;

	color: #000000;

	text-decoration: none;

}

a.table2:active {

	font-family: "宋体";

	font-size: 16px;

	line-height: 180%;

	color: #000000;

	text-decoration: none;

}

.white {

	font-family: "宋体";

	font-size: 14px;

	color: #FFFFFF;

	text-decoration: none;

	font-weight: bolder;

}

a.white:link {

	font-family: "宋体";

	font-size: 14px;

	color: #FFFFFF;

	text-decoration: none;

	font-weight: bolder;

}

a.white:hover {

	font-family: "宋体";

	font-size: 14px;

	color: #FFFFFF;

	font-weight: bolder;

}

a.white:visited {

	font-family: "宋体";

	font-size: 14px;

	color: #FFFFFF;

	text-decoration: none;

	font-weight: bolder;

}

a.white:active {

	font-family: "宋体";

	font-size: 14px;

	color: #FFFFFF;

	text-decoration: none;

	font-weight: bolder;

}

.table5 {

	font-family: "宋体";

	font-size: 12px;

	color: #000000;

	text-decoration: none;

	height: 22px;

	line-height: 150%;

}

a.table5:link {

	font-family: "宋体";

	font-size: 12px;

	color: #000000;

	text-decoration: none;

	height: 22px;

	line-height: 150%;

}

a.table5:visited {

	font-family: "宋体";

	font-size: 12px;

	color: #000000;

	text-decoration: none;

	height: 22px;

	line-height: 150%;

}

a.table5:hover {

	font-family: "宋体";

	font-size: 12px;

	color: #000000;

	text-decoration: none;

	height: 22px;

	line-height: 150%;

}

a.table5:active {

	font-family: "宋体";

	font-size: 12px;

	color: #000000;

	text-decoration: none;

	height: 22px;

	line-height: 150%;

}

